
QGIS Application - Bug report #5757

qgis 1.7.4 won't work on windows 2000

2012-06-07 05:28 AM - Nebojša Tanasković

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:master Regression?: No

Operating System: windows 2000 Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 15261

Description

qgis cannot start on win2000 mashine. OSGEO4W instalation- express desktop install. Other aplications works fine.

Related issues:

Duplicates QGIS Application - Bug report # 5151: OSGEO4W_ROOT not set correct... Closed 2012-03-10

History

#1 - 2012-06-07 05:41 AM - Nebojša Tanasković

Same problem as in #5151.

Please help me.

#2 - 2012-06-07 05:45 AM - Jürgen Fischer

- Resolution set to duplicate

- Priority changed from High to Normal

- Status changed from Open to Closed

2025-04-27 1/1


